<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1574. Abril, 27 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 21, exp. 9,  28 ff.<sup><a href='#sup9101' title='Antes en Sección B, caja 21, exp. 10.' class='tooltip' name='ret9101'>[41]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Julián de Frías presenta un interrogatorio para el examen de sus testigos, en un pleito que tratan, de la una parte, Juan de Iniesta y, de la otra, Diego y Gonzalo Morán.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Julián de Frías, ante el alcalde ordinario de la Villa Luis de Grijalba, en virtud del poder que tiene, pide en nombre de Diego y Gonzalo Morán<sup><a href='#sup9061' title='El vecino Gonzalo Morán era hijo de Diego Morán: Romero de Solís, Andariegos (2001), 345-346.' class='tooltip' name='ret9061'>[1]</a></sup> que sea recibida una carta receptoría<sup><a href='#sup9062' title='Carta receptoría o receptoría era un despacho oficial encomendando hacer o recibir alguna probanza o diligencia. ' class='tooltip' name='ret9062'>[2]</a></sup> librada por los señores alcaldes del Crimen<sup><a href='#sup9063' title='Véase nuestra breve nota a propósito de los Alcaldes del Crimen: supra, I. reg° 94.' class='tooltip' name='ret9063'>[3]</a></sup> que residen en la Ciudad de México, con un interrogatorio que aparece firmado por Nicolás Escoto, su secretario de cámara. <br />
                       <br />
                      Interrogatorio para el examen de los testigos <br />
                       <br />
                       Frías presentó el interrogatorio por el que deberían ser examinados los testigos de Diego Morán y su hijo Gonzalo, en el pleito que contra ellos trata Juan de Iniesta, sobre haberle ellos quemado una casa en su huerta de cacao que tiene a siete leguas de la Villa de Colima.<sup><a href='#sup9064' title='Acerca de este espinoso incidente: supra, I, regº 245.' class='tooltip' name='ret9064'>[4]</a></sup> <br />
                       Según las preguntas del dicho interrogatorio, el 29 de junio de 1572, fiesta de San Pedro y San Pablo, en la noche, habían quemado la casa de Iniesta, hombre bullicioso e inquieto, amigo de pleitos, que trae inquietos a los vecinos de la Villa y provoca muchos escándalos.<sup><a href='#sup9065' title='A pesar de estos calificativos -no dejaba de haber cierta enemistad entre Frías e Iniesta-, éste merecía también la confianza y estimación de otros vecinos, e incluso con alguna frecuencia lo hemos visto fungir de notario apostólico al servicio de la clerecía de Colima.' class='tooltip' name='ret9065'>[5]</a></sup> <br />
                       Al parecer, en un principio, Iniesta había acusado por culpables del incendio a Juan Bejarano y Bonifacio Martínez de Quirós,<sup><a href='#sup9066' title='Bonifacio Martínez de Quirós, vecino de Colima en 1577, vino procedente del Perú, y hablaba la lengua otomí del Peru, es decir, el quechua. En ocasiones fungió de escribano tanto en la Villa de Colima como en Zapotlan: Romero de Solís, Andariegos (2001), 315-316.' class='tooltip' name='ret9066'>[6]</a></sup> para lo cual había presentado por testigo contra Bonifacio a un indio natural llamado Bernabé.<sup><a href='#sup9067' title='Este Bernabé había sido criado de García Rodríguez: supra: I, regº 245.' class='tooltip' name='ret9067'>[7]</a></sup> Resultó demostrado en el proceso correspondiente que el dicho Bernabé había sido sobornado por Iniesta y, en consecuencia, Bernabé, por perjuro, fue desterrado de esta Villa de Colima. <br />
                       Contra la acusación que ahora se les hace, Diego y Gonzalo Morán dicen que aquella noche ellos durmieron en Colima y no salieron hasta el día siguiente de la fiesta; por tanto no pudieron estar presentes y causar el incendio que comenzó a la media noche, cuando desde la Villa de Colima a la huerta de cacao, donde estaba la mencionada casa, hay una distancia de siete leguas de áspero camino y que, al menos, se tarda una jornada en llegar.<sup><a href='#sup9068' title='La huerta estaba en el Valle de Caxitlan y colindaba con otra de los Morán.' class='tooltip' name='ret9068'>[8]</a></sup> <br />
                       Por la pregunta correspondiente, se deduce que la esposa de Iniesta<sup><a href='#sup9069' title='Magdalena Gómez que generalmente es nombrada Magdalena Bote.' class='tooltip' name='ret9069'>[9]</a></sup> resultó lesionada durante el incendio porque ella se metió en el fuego para apagarlo, y ahora está fuera de todo peligro, ya que las lesiones recibidas entonces fueron de poca monta que ni siquiera la obligaron a guardar cama. <br />
                       Por otra parte, Iniesta en público había comentado que los Morán no le habían incendiado la casa, pero que él los culpaba por hacerles la maldad. <br />
                       Diego Morán, el 16 de febrero de 1574, ante el escribano Baltasar de Alcalá y por testigos Diego Hernández de Monroy,<sup><a href='#sup9070' title='El vecino y conquistador de Colima Diego Fernández o Hernández de Monroy había casado con María de Ocampo, hija legítima de Juan Fernández El Viejo y Francisca de Saldaña: Romero de Solís, Andariegos (2001), 200.' class='tooltip' name='ret9070'>[10]</a></sup> Alonso Carrillo de Guzmán<sup><a href='#sup9071' title='El vecino de Colima y encomendero Alonso Carrillo de Guzmán El Mozo estaba casado con Beatriz de Grijalba con quien tuvo descendencia; fue regidor y alcalde ordinario en varias ocasiones, y alguacil mayor: Romero de Solís, Andariegos (2001), 89-90.' class='tooltip' name='ret9071'>[11]</a></sup> y Álvaro de Grijalba, vecinos de Colima, otorgaba en la Huerta de cacao de Álvaro de Grijalba, que está en el Valle de Caxitlan, una carta poder en favor de Pedro Ruiz de Vilches, especialmente, para cobrar de los naturales de los pueblos de Milpa, Manatlan y Xictlan,<sup><a href='#sup9072' title='Milpa, Manatlan y Xictlan constituían un corregimiento. Pedro Ruiz de Vilches había sido el corregidor anterior: Romero de Solís, Conquistas e instituciones de gobierno (2007), 264.' class='tooltip' name='ret9072'>[12]</a></sup> los tributos que dan a Su Majestad en cada año, donde al presente Diego Morán es corregidor, y para cobrar igualmente de una huerta de cacao que tiene en el Valle de Caxitlan que alinda con Huerta de Elvira Lorenzo y de sus hijos, cinco cargas de cacao, por razón de haberle pagado con anterioridad cien pesos. <br />
                       Este poder, Ruiz de Vilches tiempo después lo sustituyó en Julián de Frías, en particular, para que a nombre de Diego Morán presentara ante la Justicia de la Villa una carta receptoría librada por los alcaldes del Crimen de México y el correspondiente interrogatorio; además, para solicitar un traslado del proceso que se le hizo a Bonifacio Martínez de Quirós por denuncia de Juan de Iniesta, quien afirmaba que Bonifacio Martínez le había quemado su casa. Testigos de este poder que pasó ante Baltasar de Alcalá, fueron Juan de Velasco, Andrés Martel<sup><a href='#sup9073' title='El vecino de Colima Andrés Martel era mestizo. Fungió en varias ocasiones de alguacil mayor y alcaide, de escribano nombrado e intérprete: Romero de Solís, Andariegos (2001), 300-301.' class='tooltip' name='ret9073'>[13]</a></sup> y Diego de Velasco, vecinos de Colima. <br />
                       Los testigos presentados por Frías en nombre de Diego y Gonzalo Morán, fueron: Juan de Velasco, Andrés Martel, Alonso de Velasco,<sup><a href='#sup9074' title='El vecino de Colima Alonso de Velasco era mercader: Romero de Solís, Andariegos (2001), 587-588.' class='tooltip' name='ret9074'>[14]</a></sup> Álvaro de Grijalba, Juan Ruiz, Juan de Salinas, Bonifacio Martínez de Quirós, Francisco Guerrero<sup><a href='#sup9075' title='Francisco Guerrero, mestizo, era vecino de Colima: Romero de Solís, Andariegos (2001), 184-185.' class='tooltip' name='ret9075'>[15]</a></sup> y Cristóbal de Silva. <br />
                       Juan de Velasco, vecino de Colima, declaró que conocía a las partes de unos 15 años más o menos a esta parte y que estaba enterado del asunto porque, a la sazón que sucedió el hecho, él estaba presente en la Villa y recuerda que justo en la mañana del día siguiente a la fiesta de San Pedro y San Pablo, llegó Juan de Iniesta quejándose ante el alcalde mayor Jerónimo Flores que la noche anterior le habían quemado la casa en la que vivía en su Huerta de Caxitlan. En su opinión, Iniesta trae pleitos en esta Villa no sólo con los vecinos sino también con la Justicia, en particular, con el alcalde mayor Pedro de Ávila Quiñones, y que esto ya lo tiene por costumbre.<sup><a href='#sup9076' title='De los incidentes con el alcalde mayor, por ejemplo: supra, I, regº 114-116.' class='tooltip' name='ret9076'>[16]</a></sup> <br />
                       Juan de Velasco asegura que estaba también en la Villa cuando pusieron en prisión a Bejarano y a Bonifacio Martínez, y a éste acusaba Iniesta de haberle quemado la casa, y presentó contra él por testigo a un indio natural llamado Bernabé, quien luego dijo en descargo de su conciencia y por ser cristiano que quería decir la verdad, y ésta era que Iniesta le había obligado a dar falso testimonio. Este proceso había sido visto por el alcalde ordinario Álvaro de Grijalba quien, para averiguar más la verdad, puso a tormento al dicho Bernabé a pedimiento del dicho Juan de Iniesta. <br />
                       Dice Juan de Velasco que él era defensor del dicho indio y que delante de él lo atormentaron. E aunque le dieron hartas vueltas de garrote en el burro e le hicieron beber hartos jarros de agua,<sup><a href='#sup9077' title='Tenemos dos ejemplos concretos de cómo se torturaba a los presos en el siglo XVI, aunque eran mucho más utilizados los azotes, como se lee más adelante.' class='tooltip' name='ret9077'>[17]</a></sup> siempre dijo que él era cristiano e que el dicho Juan de Iniesta le había insistido a que se perjurase e dijese lo que no sabía contra el dicho Bonifacio. Y el dicho alcalde le mandó quitar el dicho burro al dicho Bernabé y le hizo sacar fuera del dicho aposento a donde le habían dado el dicho tormento, y envió a llamar al dicho Juan de Iniesta e le careó con el dicho Bernabé. <br />
                       Posteriormente, el alcalde Grijalba siguió proceso por perjuro a Bernabé a quien condenó con cincuenta azotes y le desterró de la Villa por un año. <br />
                       Este testigo vio cuando azotaron a Bernabé por las calles de la Villa y como salió a cumplir su destierro. También dice que estuvo presente cuando dieron por libre a Bonifacio Martínez y se remite al proceso que a éste se le siguió.<sup><a href='#sup9078' title='Véase, supra, I, reg° 245.' class='tooltip' name='ret9078'>[18]</a></sup> <br />
                       Asegura por otra parte que la noche de San Pedro y San Pablo vio a Diego y Gonzalo Morán sentados a la puerta de su casa en esta Villa después de la oración hablando con otros hombres, y al día siguiente, en la mañana, también los vio en su casa. Por tanto, no tuvieron tiempo para provocar el incendio del que se les culpa ya que este testigo ha recorrido ese camino -entre Colima y Caxitlan- muchas veces y se hace muy difícil en tiempo de aguas cuando se forman muchas ciénagas. <br />
                       Sobre la casa que resultó incendiada, Juan de Velasco comenta que la había visto muchas veces antes que se quemase, la cual era de paja, de muchos años y de techo bajo; piensa que Iniesta como hombre pobre que tiene su casa en la Villa, no podía tener buena casa en la huerta. Aparte de eso, ha oído decir a muchos que no se le quemó cosa alguna de las que guardaba dentro de la casa. Dice también que la esposa de Iniesta ya estaba fuera de la casa sana y salva cuando comenzó el incendio y volvió a entrar en ella para sacar alguna cosa cuando le cayó encima un palo. <br />
                       Andrés Martel, en su declaración, recuerda que era alguacil cuando fue acusado Bonifacio Martínez de Quirós por Iniesta de haberle incendiado la casa, y confirma el tormento que se le dio al indio Bernabé para que dijera la verdad. <br />
                       Dice que la noche de San Pedro y San Pablo, este testigo vio pasar a espaldas de su casa a Gonzalo Morán, quien iba con una espada debajo del sobaco; este testigo le preguntó que adónde se encaminaba y Gonzalo le respondió que a casa de Juan López<sup><a href='#sup9079' title='Quizá se trate del vecino de Colima Juan López, arriero, quizá hijo del encomendero Bartolomé López: Romero de Solís, Andariegos (2001), 254-256.' class='tooltip' name='ret9079'>[19]</a></sup> en búsqueda de un indio sastre.<sup><a href='#sup9080' title='Ha quedado memoria de varios naturales que tenían el oficio de sastre y a varios de ellos se les reconocía vecindad: Antón o Antonio Sánchez y Francisco Pérez: supra, I, reg° 243; Joaquín Hernández: supra, I, reg° 253; Hernando: supra, I, reg° 253; II, reg° 273; III, reg° 644; el tarasco Francisco Miguel: II, reg° 385; y Baltasar: supra, III, reg° 405.' class='tooltip' name='ret9080'>[20]</a></sup> Al poco rato, por no haber hallado a ese indio, Gonzalo Morán regresó a su casa. Volvió a verle al día siguiente por la mañana, porque fue a su casa a preguntar por Bejarano. <br />
                       Agrega Martel que su casa está junto a la de los Morán y que Diego Morán es un hombre muy viejo y lleva tiempo enfermo, y que era imposible que en una noche pudiera ir y venir de la Huerta de Iniesta. Confirma las siete leguas de distancia que hay entre la dicha huerta y la Villa de Colima y que el camino es trabajoso: dice que tiene dos puentes que suelen llevarse las aguas, y está áspero y pedregoso. <br />
                       Diego de Velasco dijo ser compadre de Diego Morán porque le sacó de pila<sup><a href='#sup9081' title='Padrino de bautismo.' class='tooltip' name='ret9081'>[21]</a></sup> a su hijo Gonzalo. Declaró tener más de 50 años de edad y que conoce ambas partes desde hace 25 años. Confirma que Iniesta es amigo de muchos pleitos y temático,<sup><a href='#sup9082' title='La palabra no es registrada por Boyd-Bowman (1971).' class='tooltip' name='ret9082'>[22]</a></sup> e no quiere ser rogado cuando ansí pone algún pleito a alguna persona, porque este testigo le ha visto tener e tratar algunos pleitos en esta Villa con muchas personas, e aunque han venido las otras partes a quererse concertar con él, no ha querido. <br />
                       Explica que es muy difícil hacer el trayecto entre la Villa y la huerta de cacao donde se incendió la casa, y regresar en un día e imposible en una sola noche, como está confirmado por muchos testigos que vieron a los Morán en la Villa en la noche y los volvieron a ver en la mañana. Que además Diego Morán es un hombre viejo de más de 70 años y muy enfermo, el cual con muchas dificultades logra ir a su huerta de cacao a causa de su vejez. <br />
                       De la casa incendiada, opina que tal vez pudiera valer algo más de lo que la pregunta correspondiente señala porque él muchas veces la vio, que era una casa de horcones y paja, y un bohío<sup><a href='#sup9083' title='Bohío: cabaña hecha con de ramas, cañas o paja: Casares (1981), 114; la palabra está documentada con amplitud por Boyd-Bowman (1971), 126.' class='tooltip' name='ret9083'>[23]</a></sup> de muchos días hecho e muy bajo, porque para entrar en él era menester abajarse. Añade que ha oído decir que una mulata<sup><a href='#sup9084' title='No se dice su nombre, pero está registrada mulata: Romero de Solís, Padrón de mulatos (2007), 8, n° 19.' class='tooltip' name='ret9084'>[24]</a></sup> que el dicho Juan de Iniesta tenía, le puso fuego a la dicha casa aquella noche por descuido que tuvo, con la lumbre de un horno colocado junto a la casa y donde la mujer de Iniesta había cocido. <br />
                       Julián de Frías presentó también por testigo a Magdalena, india natural del pueblo de Chiapa,<sup><a href='#sup9085' title='Chiapa, pueblo cercano a la Villa de Colima: Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret9085'>[25]</a></sup> quien declaró que el día de los Santos Apóstoles vino de su pueblo a esta Villa para oír misa; y que después de ésta, Ana de la Zarza, mujer de Diego Morán, y sus hijos, le insistieron para que pasara a su casa; allí comió y llegada la noche, se quedó a dormir. Recuerda que Diego Morán cenó y se quedaron mucho rato de sobremesa, y luego Diego Morán se fue a acostar que serían las diez de la noche. <br />
                       Después, esta testigo se fue al patio de la casa para dormir en un petate junto con una india que sirve en la casa de los Morán, llamada María.<sup><a href='#sup9086' title='María, india natural de Tamazula; más adelante viene su declaración.' class='tooltip' name='ret9086'>[26]</a></sup> Por el patio se estaba paseando Gonzalo Morán platicando con un mestizo que se llama Francisco Guerrero y que es vecino de Colima. Así estuvieron hasta casi media noche, e vido que el dicho Guerrero se despidió del dicho Gonzalo Morán y se fue, e luego el dicho Gonzalo Morán se entró a dormir en un aposento que tenía en el dicho patio. Y tuvo luz en el cuarto por más de una hora, y luego se durmió, y lo sabe porque le escuchó hablar y cantar muchas veces. Muy de mañana vio a Diego y Gonzalo Morán ya levantados, paseándose por el patio de su casa. <br />
                       Frías llevó a declarar a María, india soltera, natural de Tamazula.<sup><a href='#sup9087' title='Sobre Tamazula: Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret9087'>[27]</a></sup> Cuando sucedió el incendio de la casa de Iniesta, esta testigo servía en casa de Diego Morán. Recuerda que aquella noche, después de cenar, Diego Morán se quedó platicando de sobremesa mucho rato con Ana de la Zarza, su mujer, como hasta las diez de la noche y que le vido cómo se desnudó e acostó en su cama con la dicha su mujer, mientras que Gonzalo Morán salió de la casa y a poco regresó, estando esta testigo en el patio en compañía de una india natural de Chiapa que se llama Magdalena. Gonzalo llegó acompañado de Francisco Guerrero entre las nueve o diez de la noche y se estuvieron paseando en el patio durante un par de horas, hablando y riendo, hasta casi la media noche. Luego Gonzalo se entró en un aposento que tiene en la casa de su padre y se desnudó y acostó en su cama, y esta testigo lo dejó acostado y con una vela de sebo ardiendo, y se salió y se tornó a acostar junto a la dicha Magdalena. Al día siguiente, vio a Diego y Gonzalo Morán, desnudos con sólo zaragüeyes blancos, se estuvieron paseando por el patio, según la costumbre que ellos tienen a causa de la gran calor que hacía a la sazón.<sup><a href='#sup9088' title='Este par de testimonios de ambas indígenas son muy ricos en detalles que describen la vida hogareña de los vecinos de Colima.' class='tooltip' name='ret9088'>[28]</a></sup> <br />
                       Álvaro de Grijalba, a continuación prestó declaración. Recuerda que él era a la sazón alcalde ordinario y de la Hermandad,<sup><a href='#sup9089' title='La Santa Hermandad fue instituida por el virrey Luis de Velasco en 1553 para cuidar de la seguridad en los caminos.' class='tooltip' name='ret9089'>[29]</a></sup> cuando Iniesta se presentó quejándose por el incendio de su casa mientras dormía con su mujer e hijos, y que se la había quemado toda su casa. Después, Iniesta presentó querella contra Bonifacio Martínez llevando por testigo en la sumaria a Bernabé, indio natural, quien declaró que en la tarde del día de los Santos Apóstoles había llevado a Bonifacio una jaca castaña y que, al día siguiente, lo había topado en unos cerrillos que dicen del Teguatecomate e de Coquimatlan.<sup><a href='#sup9090' title='En otro lugar se les nombra Cerros Guatecomates o Cuastecomates y también cerrillos de Petatlan: supra, I, reg° 245.' class='tooltip' name='ret9090'>[30]</a></sup> Por éste y otros indicios, este testigo como alcalde que era, mandó prender a Bonifacio. Para el plenario se citó a Bernabé a fin que se ratificara en su dicho pero éste se desdijo en todo, diciendo que había sido inducido por Juan de Iniesta para declarar en la sumaria contra Bonifacio y que para ello aquél le rogó e importunó muchos días. <br />
                       Entonces este testigo ordenó al alguacil Andrés Martel que era también el alcaide de la cárcel, que pusiera a tormento a Bernabé, al cual hizo desnudar y le puso en un burro que para el efecto hay. Antes le apercibió que dijese e declarase la verdad. Bernabé insistió en que Iniesta le había inducido; por eso, en efecto, le dio el dicho tormento de aguas.<sup><a href='#sup9091' title='El propio alcalde reconoce aquí haber mandado dar el doble tormento ya mencionado.' class='tooltip' name='ret9091'>[31]</a></sup> <br />
                       Sobre el camino a Caxitlan, el testigo dice que es camino pedregoso, de cuestas en parte y de ciénagas en tiempo de aguas, y es camino cálido y de muchas piedras. Dice además que es público y notorio que Iniesta y su mujer dijeron a Elvira Lorenzo que una india que tenían depositada en su casa, llamada Juana, había puesto fuego con un trapo ardiendo en la cocina de la dicha casa. Agrega que como alcalde de la Hermandad que era en ese entonces, fue a la Huerta de Iniesta y vio la casa quemada; que fuera de un poco de cacao, sólo se quemó la casa que era de horcones y hecha de muchos años, que podría valer hasta ocho pesos. Y que como este testigo tiene una huerta de cacao junto a la de Iniesta, sabe que nunca tenía cosas de valor en ella. <br />
                       Juan Ruiz relató cómo la noche de las Santos Pedro y Pablo, fue a casa de Diego Morán alrededor de las nueve de la noche y vio que estaban juntos padre e hijo hablando en lo alto de la casa,<sup><a href='#sup9092' title='Merece la pena hacer hincapié sobre el dato que la casa de los Morán tenía dos pisos, cosa excepcional en la Colima del siglo XVI.' class='tooltip' name='ret9092'>[32]</a></sup> y Gonzalo bajó para hablar con este testigo, y este testigo le rogó mandase al alguacil que no le prendiese a causa de que Gonzalo le tenía ejecutado por ciertos dineros que Ruiz le debía.<sup><a href='#sup9093' title='El tenor de esta entrevista muestra una manera de sortear situaciones embarazosas entre los vecinos.' class='tooltip' name='ret9093'>[33]</a></sup> Gonzalo se lo prometió y ambos salieron a hablar, paseando por la Villa más de una hora, e se volvieron a casa del dicho Diego Morán y a la puerta se estuvieron un buen rato. Y estando allí hablando, se asomó el dicho Morán a la escalera, desnudo, en camisa, y le dijo al dicho Gonzalo Morán, su hijo: «¿A qué aguardas? ¿Por qué no te recoges? Mira que es tarde y te quitará la espada el alguacil».<sup><a href='#sup9094' title='Estaba prohibido salir por las noches con armas. A pesar de ello, se conservan diversos expedientes donde las ordenanzas se violaban con los consecuentes resultados. En este mismo expediente, otro testigo aseguraba haber visto a Gonzalo Morán llevando bajo el brazo su espada en esa noche.' class='tooltip' name='ret9094'>[34]</a></sup> Y esto sucedió en opinión de Juan Ruiz alrededor de las diez de la noche. Dándose las buenas noches, se retiraron ambos. <br />
                       Dice que se volvieron a ver en la mañana siguiente. Por esto y por las dificultades del camino de Caxitlan, para este testigo resulta imposible que hayan podido ir los Morán en una sola noche allá y regresar, atentos a que era en tiempo de aguas cuando sucedió el incendio de la casa de Iniesta, y son las noches pequeñas.<sup><a href='#sup9095' title='En efecto, iniciado el verano y las consiguientes lluvias, apenas oscurece alrededor de las 8.00 p.m. y comienza a clarear a las 6 a.m.' class='tooltip' name='ret9095'>[35]</a></sup> <br />
                       Dice que conoció la casa antes de quemarse y que con siete u ocho pesos se podría hacer, que estaba medio caída y muy vieja, y que es público y notorio que nada de valor se le quemó fuera de la casa, porque además es hombre pobre el dicho Iniesta y no tiene en su casa muchas alhajas. Dice que la mujer de Iniesta tuvo la culpa de lo que le aconteció puesto que, estando sana y salva fuera de la casa, tornó a entrar a buscar algo y un palo ardiendo le cayó sobre un brazo, que le quemó un poco y que días después la volvió a ver este testigo perfectamente. <br />
                       Agregó que estando meses atrás en el pueblo de Tuxpan y yendo Juan de Iniesta a la Ciudad de México a quejarse de Diego Morán, este testigo le dijo en presencia de Diego Hernández de Saldaña que mirase lo que hacía, que Morán era un probe viejo y tenía hijas que casar, y que podría ser no le hubiese quemado su casa sino que hubiese sido algún descuido, pero que Iniesta le respondió que había de destruir al dicho Diego Morán y hacelle gastar toda su hacienda. <br />
                       En opinión de este testigo y porque así lo ha oído, piensa que Iniesta bien sabe que el dicho Diego Morán no le quemó su casa y que puede ser que Ana de la Zarza, mujer de Morán, se la mandó quemar. <br />
                       Al atestiguar, el vecino Juan de Salinas calculó que la casa incendiada podría valer ocho o diez pesos, y que aparte de un poco de cacao, nada se le había quemado a Iniesta, y esto lo vio con sus ojos porque fue a ver la casa y porque Juan Rodríguez,<sup><a href='#sup9096' title='Juan Rodríguez del Padrón estaba casado con María de Iniesta, con quien tuvo descendencia. Era curandero: Romero de Solís, Andariegos (2001), 450-451.' class='tooltip' name='ret9096'>[36]</a></sup> yerno de Iniesta, se lo había comentado. Allí vio entonces a la esposa de Iniesta en la cama con una señal en el rostro de haberse quemado, y que Iniesta le había dicho que se había lastimado porque quiso sacar de la casa que estaba ardiendo, una poca de ropa. Pero días después, ya la vio sana y salva. <br />
                       Bonifacio Martínez, vecino de Colima, dijo que al día siguiente que sucedió el incendio, fue a la cárcel y allí vio preso con grillos a Bejarano, y éste le comentó que a Iniesta se le había quemado la casa y que a él le echaban la culpa. <br />
                       En su opinión, Iniesta es hombre inquieto y amigo de pleitos, que le tiene por levantador de testimonios y cabezudo e temático, y hombre que no se deja rogar de persona alguna. <br />
                       Recuerda que el indio Bernabé fue a la cárcel donde estaba preso este testigo y se le hincó de rodillas delante de él y le dijo que por amor de Dios le perdonase, porque le había levantado un testimonio en falso. Este testimonio consistió en que Bernabé aseguraba haber visto a este testigo por el camino de Coquimatlan que es hacia la casa del susodicho.<sup><a href='#sup9097' title='A través de Coquimatlan, los vecinos se dirigían al Valle de Caxitlan y a otros lugares, porque como dirá el testigo Francisco Guerrero más adelante, es camino pasajero para muchas partes.' class='tooltip' name='ret9097'>[37]</a></sup> <br />
                       Bonifacio recuerda que la noche de San Pedro y San Pablo, estando este testigo en casa de Andrés Martel que era alguacil y el alcaide de la cárcel desta Villa, con Bejarano quien estaba preso y con otros mancebos, e tañendo con una guitarra y cantando -que sería a las ocho de la noche- llegó el dicho Gonzalo Morán a donde estaban y empezó a cantar y a alegrarse con ellos, y que luego llegó el dicho Diego Morán en calzas y jubón y un bordón en la mano. Todos cantaban y se holgaban, y Diego Morán comentó: Bien se huelgan los mozos y se estuvo con ellos un rato, como media hora, y se despidió, diciendo se iba a echar y dormir. Gonzalo permaneció con ellos aún hora y media holgándose con todos; luego se despidió y se fue a su casa que estaba cerca de la dicha cárcel como un tiro de piedra, y sería entre nueve y diez de la noche. <br />
                       Al día siguiente, bien de mañana, Gonzalo regresó a la cárcel y allí halló a Bejarano y a este testigo acostados, que no se habían levantado, porque este testigo se quedó aquella dicha noche a dormir con el dicho Bejarano.<sup><a href='#sup9098' title='Curiosa cárcel donde libres y presos pasaban juntos la noche, aunque fuese a la sazón en la propia casa del alcaide, como sabemos por el testimonio siguiente.' class='tooltip' name='ret9098'>[38]</a></sup> <br />
                       Por estas razones y porque era tiempo de aguas y en el camino de Caxitlan hay muchos arroyos y ciénagas, y las son noches pequeñas, opina que es imposible que los Morán hayan quemado la casa de Iniesta. <br />
                       El mestizo Francisco Guerrero, vecino de Colima, entre otras cosas, recuerda que él posaba en la casa de Diego y Gonzalo Morán, y aquella noche de San Pedro y San Pablo, después de cenar, Gonzalo y él se abajaron al patio y de allí se fueron a pasear por la Villa. Llegando a la casa del alguacil Andrés Martel estuvieron hablando y holgándose con Juan de Bejarano y Bonifacio Martínez y otros mancebos; al rato llegó Diego Morán, quien estuvo un rato con ellos; luego Diego regresó a su casa. Gonzalo y él se fueron ansimismo y dieron una vuelta a la Villa; y ya que se querían ir a su casa acostar, toparon con el dicho alcalde Álvaro de Grijalba que estaba hablando con Juana Medina, mujer de Diego de Velasco, e porque era ya tarde -que sería más de las diez-, se fueron a dormir porque el dicho alcalde no se enojase. Así llegaron a la casa y todavía estuvieron paseando por el patio más de una hora hasta que Diego Morán salió a la puerta de la escalera, en camisa, y les dijo: Vosotros, ¿por qué no os váis a acostar, que es ya medianoche?, y en efecto esa hora era, y por eso se fueron a dormir. Entraron en el aposento que compartían, se desnudaron y acostaron, y que después de acostados, se durmieron. <br />
                       Y que otro día, bien de mañana antes que saliese el sol, este testigo se levantó. Gonzalo seguía dormido. Le despertó. Este testigo salió al patio y allí vio a Diego Morán que se estaba paseando por el dicho patio con un paño de cabeza y puestos unos zaragüeyes de lienzo e unos pantufos y con unas cuentas en la mano, que andaba rezando.<sup><a href='#sup9099' title='Diego Morán rezaba rosario en mano. En más de una ocasión, ha salido a relucir la piedad religiosa de este vecino: por ejemplo, se le menciona orando en la iglesia mayor: supra, I, reg° 42; cuando estando preso, pidió que se le permitiera salir una semana para ganar el jubileo, confesarse y comulgar: supra, I, reg° 269.' class='tooltip' name='ret9099'>[39]</a></sup> <br />
                       Guerrero comentó que conocía el camino a Caxitlan de haberlo recorrido muchas veces por ser, como es, camino pasajero para muchas partes. <br />
                       Dieron también su declaración Hernando de Gamboa y Cristóbal de Silva. Éste dijo que Iniesta es hombre de pleitos con los vecinos de la Villa y, en especial, con Pero López de Herrera y Alonso de la Puerta, vecino de México. <br />
                       Agrega que la noche del incendio, este testigo vio a Diego y Gonzalo Morán en la Villa y recuerda que como a las diez de la noche topó con Gonzalo en la calle, porque era alcalde ordinario entonces y andaba rondando.<sup><a href='#sup9100' title='Antes se dijo que toparon con el alcalde ordinario Diego de Velasco, lo cual nos indica que era costumbre que los dos alcaldes ordinarios de la Villa hicieran juntos o por separado su ronda nocturna por ella.' class='tooltip' name='ret9100'>[40]</a></sup></td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9061' name='sup9061'>(1)</a> El vecino Gonzalo Morán era hijo de Diego Morán: Romero de Solís, Andariegos (2001), 345-346. </div>
                <div> <a href='#ret9062' name='sup9062'>(2)</a> Carta receptoría o receptoría era un despacho oficial encomendando hacer o recibir alguna probanza o diligencia.  </div>
                <div> <a href='#ret9063' name='sup9063'>(3)</a> Véase nuestra breve nota a propósito de los Alcaldes del Crimen: supra, I. reg° 94. </div>
                <div> <a href='#ret9064' name='sup9064'>(4)</a> Acerca de este espinoso incidente: supra, I, regº 245. </div>
                <div> <a href='#ret9065' name='sup9065'>(5)</a> A pesar de estos calificativos -no dejaba de haber cierta enemistad entre Frías e Iniesta-, éste merecía también la confianza y estimación de otros vecinos, e incluso con alguna frecuencia lo hemos visto fungir de notario apostólico al servicio de la clerecía de Colima. </div>
                <div> <a href='#ret9066' name='sup9066'>(6)</a> Bonifacio Martínez de Quirós, vecino de Colima en 1577, vino procedente del Perú, y hablaba la lengua otomí del Peru, es decir, el quechua. En ocasiones fungió de escribano tanto en la Villa de Colima como en Zapotlan: Romero de Solís, Andariegos (2001), 315-316. </div>
                <div> <a href='#ret9067' name='sup9067'>(7)</a> Este Bernabé había sido criado de García Rodríguez: supra: I, regº 245. </div>
                <div> <a href='#ret9068' name='sup9068'>(8)</a> La huerta estaba en el Valle de Caxitlan y colindaba con otra de los Morán. </div>
                <div> <a href='#ret9069' name='sup9069'>(9)</a> Magdalena Gómez que generalmente es nombrada Magdalena Bote. </div>
                <div> <a href='#ret9070' name='sup9070'>(10)</a> El vecino y conquistador de Colima Diego Fernández o Hernández de Monroy había casado con María de Ocampo, hija legítima de Juan Fernández El Viejo y Francisca de Saldaña: Romero de Solís, Andariegos (2001), 200. </div>
                <div> <a href='#ret9071' name='sup9071'>(11)</a> El vecino de Colima y encomendero Alonso Carrillo de Guzmán El Mozo estaba casado con Beatriz de Grijalba con quien tuvo descendencia; fue regidor y alcalde ordinario en varias ocasiones, y alguacil mayor: Romero de Solís, Andariegos (2001), 89-90. </div>
                <div> <a href='#ret9072' name='sup9072'>(12)</a> Milpa, Manatlan y Xictlan constituían un corregimiento. Pedro Ruiz de Vilches había sido el corregidor anterior: Romero de Solís, Conquistas e instituciones de gobierno (2007), 264. </div>
                <div> <a href='#ret9073' name='sup9073'>(13)</a> El vecino de Colima Andrés Martel era mestizo. Fungió en varias ocasiones de alguacil mayor y alcaide, de escribano nombrado e intérprete: Romero de Solís, Andariegos (2001), 300-301. </div>
                <div> <a href='#ret9074' name='sup9074'>(14)</a> El vecino de Colima Alonso de Velasco era mercader: Romero de Solís, Andariegos (2001), 587-588. </div>
                <div> <a href='#ret9075' name='sup9075'>(15)</a> Francisco Guerrero, mestizo, era vecino de Colima: Romero de Solís, Andariegos (2001), 184-185. </div>
                <div> <a href='#ret9076' name='sup9076'>(16)</a> De los incidentes con el alcalde mayor, por ejemplo: supra, I, regº 114-116. </div>
                <div> <a href='#ret9077' name='sup9077'>(17)</a> Tenemos dos ejemplos concretos de cómo se torturaba a los presos en el siglo XVI, aunque eran mucho más utilizados los azotes, como se lee más adelante. </div>
                <div> <a href='#ret9078' name='sup9078'>(18)</a> Véase, supra, I, reg° 245. </div>
                <div> <a href='#ret9079' name='sup9079'>(19)</a> Quizá se trate del vecino de Colima Juan López, arriero, quizá hijo del encomendero Bartolomé López: Romero de Solís, Andariegos (2001), 254-256. </div>
                <div> <a href='#ret9080' name='sup9080'>(20)</a> Ha quedado memoria de varios naturales que tenían el oficio de sastre y a varios de ellos se les reconocía vecindad: Antón o Antonio Sánchez y Francisco Pérez: supra, I, reg° 243; Joaquín Hernández: supra, I, reg° 253; Hernando: supra, I, reg° 253; II, reg° 273; III, reg° 644; el tarasco Francisco Miguel: II, reg° 385; y Baltasar: supra, III, reg° 405. </div>
                <div> <a href='#ret9081' name='sup9081'>(21)</a> Padrino de bautismo. </div>
                <div> <a href='#ret9082' name='sup9082'>(22)</a> La palabra no es registrada por Boyd-Bowman (1971). </div>
                <div> <a href='#ret9083' name='sup9083'>(23)</a> Bohío: cabaña hecha con de ramas, cañas o paja: Casares (1981), 114; la palabra está documentada con amplitud por Boyd-Bowman (1971), 126. </div>
                <div> <a href='#ret9084' name='sup9084'>(24)</a> No se dice su nombre, pero está registrada mulata: Romero de Solís, Padrón de mulatos (2007), 8, n° 19. </div>
                <div> <a href='#ret9085' name='sup9085'>(25)</a> Chiapa, pueblo cercano a la Villa de Colima: Romero de Solís, Los pueblos de Colima (2015). </div>
                <div> <a href='#ret9086' name='sup9086'>(26)</a> María, india natural de Tamazula; más adelante viene su declaración. </div>
                <div> <a href='#ret9087' name='sup9087'>(27)</a> Sobre Tamazula: Romero de Solís, Los pueblos de Colima (2015). </div>
                <div> <a href='#ret9088' name='sup9088'>(28)</a> Este par de testimonios de ambas indígenas son muy ricos en detalles que describen la vida hogareña de los vecinos de Colima. </div>
                <div> <a href='#ret9089' name='sup9089'>(29)</a> La Santa Hermandad fue instituida por el virrey Luis de Velasco en 1553 para cuidar de la seguridad en los caminos. </div>
                <div> <a href='#ret9090' name='sup9090'>(30)</a> En otro lugar se les nombra Cerros Guatecomates o Cuastecomates y también cerrillos de Petatlan: supra, I, reg° 245. </div>
                <div> <a href='#ret9091' name='sup9091'>(31)</a> El propio alcalde reconoce aquí haber mandado dar el doble tormento ya mencionado. </div>
                <div> <a href='#ret9092' name='sup9092'>(32)</a> Merece la pena hacer hincapié sobre el dato que la casa de los Morán tenía dos pisos, cosa excepcional en la Colima del siglo XVI. </div>
                <div> <a href='#ret9093' name='sup9093'>(33)</a> El tenor de esta entrevista muestra una manera de sortear situaciones embarazosas entre los vecinos. </div>
                <div> <a href='#ret9094' name='sup9094'>(34)</a> Estaba prohibido salir por las noches con armas. A pesar de ello, se conservan diversos expedientes donde las ordenanzas se violaban con los consecuentes resultados. En este mismo expediente, otro testigo aseguraba haber visto a Gonzalo Morán llevando bajo el brazo su espada en esa noche. </div>
                <div> <a href='#ret9095' name='sup9095'>(35)</a> En efecto, iniciado el verano y las consiguientes lluvias, apenas oscurece alrededor de las 8.00 p.m. y comienza a clarear a las 6 a.m. </div>
                <div> <a href='#ret9096' name='sup9096'>(36)</a> Juan Rodríguez del Padrón estaba casado con María de Iniesta, con quien tuvo descendencia. Era curandero: Romero de Solís, Andariegos (2001), 450-451. </div>
                <div> <a href='#ret9097' name='sup9097'>(37)</a> A través de Coquimatlan, los vecinos se dirigían al Valle de Caxitlan y a otros lugares, porque como dirá el testigo Francisco Guerrero más adelante, es camino pasajero para muchas partes. </div>
                <div> <a href='#ret9098' name='sup9098'>(38)</a> Curiosa cárcel donde libres y presos pasaban juntos la noche, aunque fuese a la sazón en la propia casa del alcaide, como sabemos por el testimonio siguiente. </div>
                <div> <a href='#ret9099' name='sup9099'>(39)</a> Diego Morán rezaba rosario en mano. En más de una ocasión, ha salido a relucir la piedad religiosa de este vecino: por ejemplo, se le menciona orando en la iglesia mayor: supra, I, reg° 42; cuando estando preso, pidió que se le permitiera salir una semana para ganar el jubileo, confesarse y comulgar: supra, I, reg° 269. </div>
                <div> <a href='#ret9100' name='sup9100'>(40)</a> Antes se dijo que toparon con el alcalde ordinario Diego de Velasco, lo cual nos indica que era costumbre que los dos alcaldes ordinarios de la Villa hicieran juntos o por separado su ronda nocturna por ella. </div>
                <div> <a href='#ret9101' name='sup9101'>(41)</a> Antes en Sección B, caja 21, exp. 10. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja21/exp9 -->
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/15v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_15v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/16v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_16v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/17f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_17f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/17v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_17v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/18v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_18v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/19f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_19f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/19v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_19v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/20f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_20f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/20v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_20v.jpg'></a> <BR/><font size=-1>20v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/21f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_21f.jpg'></a> <BR/><font size=-1>21f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/21v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_21v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/22f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_22f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/22v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_22v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/23f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_23f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/23v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_23v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/24f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_24f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/24v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_24v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/25f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_25f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/25v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_25v.jpg'></a> <BR/><font size=-1>25v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/26f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_26f.jpg'></a> <BR/><font size=-1>26f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/26v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_26v.jpg'></a> <BR/><font size=-1>26v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/27f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_27f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/27v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_27v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/28f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_28f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp9/28v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja21/exp9/thumbs/tn_50_28v.jpg'></a> <BR/><font size=-1>28v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>